import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomNotificationViewComponent } from './custom-notification-view.component';

describe('CustomNotificationViewComponent', () => {
  let component: CustomNotificationViewComponent;
  let fixture: ComponentFixture<CustomNotificationViewComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ CustomNotificationViewComponent ]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CustomNotificationViewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
